<template>
	<view class="setting-container">
		<view class="bars" @click="changPwd">
			<text>修改密码</text>
			<view class="iconfont icon-xiangyou1"></view>
		</view>
		<view class="bars" @click="logOut">
			<text>退出登录</text>
			<view class="iconfont icon-xiangyou1"></view>
		</view>
	</view>
</template>

<script setup lang="ts">

let logOut = () => {
	uni.navigateTo({
		url: '/pages/login/login',
		success() {
			uni.clearStorage();
		}
	});
};

let changPwd = () => {
	uni.navigateTo({
		url: '/pages/login/pwd'
	});
};
</script>

<style lang="scss" scoped>
.setting-container {
	min-height: 100vh;
	background-color: #eceff6;
	padding-top: 20rpx;
	.bars {
		box-sizing: border-box;
		display: flex;
		justify-content: space-between;
		align-items: center;
		width: 100%;
		height: 100rpx;
		font-size: 28rpx;
		background-color: #fff;
		padding: 20rpx;
		margin-bottom: 6rpx;
	}
}
</style>
